/**!
 * 张家港门户
 * author: wuzhou
 * date:2017-07-24
 */

 .ewb-left-tt {
    height: 46px;
    line-height: 46px;
    background: url("../../images/list/left_tt_bg.jpg") left top no-repeat #015293;
}

.ewb-left-tt>a {
     white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
    display: block;
    text-indent: 68px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    background: url("../../images/list/left_tt_ico.png") 42px 50% no-repeat;
}

.ewb-left-bd {
    min-height: 490px;
    border: 1px solid #e7e7e7;
    border-top: 0;
    padding-bottom: 240px;
    background: url("../../images/list/left_bd_bg.jpg") left bottom no-repeat #fff;
}

.ewb-left-nav {
    margin: 0 15px;
    padding-top: 15px;
}

.ewb-left-nav>li {
    vertical-align: top;
    margin-bottom: 10px;
}

.ewb-one-level {
    position: relative;
    line-height: 34px;
    min-height: 34px;
    background-color: #dbefff;
    border-radius: 17px;
    padding:0 25px;
}

.ewb-one-level>a {
    color: #206ec2;
    font-weight: bold;
}

.ewb-level-ico {
    display: block;
    position: absolute;
    width: 12px;
    height: 14px;
    right: 15px;
    margin-top: -7px;
    top: 50%;
    cursor: pointer;
    background: url("../../images/list/left_ico_01.png") left top no-repeat;
}

.ewb-two-level {
    display: none;
}

.ewb-two-items {
    margin-left: 29px;
    padding-top: 8px;
}

.ewb-two-items>li {
    /* height: 28px; */
    vertical-align: top;
    line-height: 28px;
}

.ewb-two-items>li>a {
    display: block;
    color: #333;
    text-indent: 11px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    background: url("../../images/news_ico.png") left center no-repeat;
}

.ewb-two-items>li>a:hover {
    color: #f00;
    background: url("../../images/news_ico_hover.png") left center no-repeat;
}

/* 三层级栏目 */
.ewb-three-items {
    margin-left:28px;
}

.ewb-three-items>li {
    height: 28px;
    vertical-align: top;
    line-height: 28px;
}

.ewb-three-items>li>a {
    display: block;
    color: #333;
    text-indent: 11px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    background: url("../../images/news_ico.png") left center no-repeat;
}

.ewb-three-items>li>a:hover {
    color: #f00;
    background: url("../../images/news_ico_hover.png") left center no-repeat;
}

/* 三层级栏目 */



.hasChild.cur .ewb-two-level {
    display: block;
}

.hasChild.cur .ewb-one-level {
    background-color: #147fdd;
}

.hasChild.cur .ewb-one-level>a {
    color: #fff;
}

.hasChild.cur .ewb-one-level>.ewb-level-ico {
    background: url("../../images/list/left_ico_02.png") left top no-repeat;
}


/* 右侧 */

.ewb-right-info {
    min-height: 774px;
    border: 1px solid #e7e7e7;
    border-top: 2px solid #015293;
}

.ewb-right-tt {
    min-height: 37px;
    line-height: 37px;
    background-color: #eff7fe;
    border-bottom: 1px solid #e7e7e7;

    position:relative;
}

.ewb-right-tt>a {
	float:left;
    margin-left: 12px;
    text-indent: 19px;
    font-size: 16px;
    font-weight: bold;
    color: #015293;
    background: url("../../images/list/right_tt_ico.png") left center no-repeat;
}
.ewb-right-tt>select{float:right;margin-top: 4px;margin-right: 6px;height: 28px;}

#customSearch {
    /*display: none;*/
    position: absolute;
    right: 10px;
    top: 0px;
}
#tjSearch {
    display: none;
    position: absolute;
    right: 10px;
    top: 0px;
    width: 240px;
}

.ewb-info-input {
	display: none;
    display: block;
    /*width: 100%;*/
    border: 0;
    outline: none;
    height: 24px;
    line-height: 24px;
    text-indent: 11px;
    color: #b0b0b0;
    margin-top: 7px;
}
.ewb-info-btn {
	display: none;
    position: absolute;
    top: 6px;
    right: 0;
    display: block;
    width: 80px;
    height: 24px;
    border: 0;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    outline: none;
    cursor: pointer;
    text-indent: 19px;
    background: url("../../images/interaction/search_mail_ico.png") 11px 50% no-repeat #2085df;
}


#selDept075003001002,#selDept075003001003,
#selDept075003010001,#selDept075003011001,
#selDept075003012002,#selDept075003012003,
#selDept075003013004,#selDept075003013005,
#selDept075003013007,#selDept075003014001,
#selDept075003014002,#selDept075003016002,
#selDept075003002003,#selDept075003014003
 {
display:none;
}

/* 新闻 */

.ewb-news-items,.ewb-news-items2 {
    margin: 0 15px;
    padding-top: 7px;
}
.sublisttext{
    position: relative;
}
.sublisttext a.morea{
    font-weight: initial;
    position:absolute;
    right: 0px;
}
.sublistimg{
	border-bottom: 1px dashed #ccc;
    margin: 16px 15px 0;
    height: 28px;
    line-height: 28px;
    font-weight:bold;
}
.sublistimg a{
color: #015293;
}
.ewb-news-items>li,.ewb-news-items2>li {
    position: relative;
    height: 28px;
    line-height: 28px;
    vertical-align: top;
}
.ewb-news-items>li .zhengji{
	position: absolute;
    left: 8px;
    top: 3px;
   width: 50px;
    line-height: 1.6em;
    text-align: center;
    background: #F00;
    color: #FFF;
    margin-right: 5px;
}
.ewb-news-items>li:nth-child(5n+5),.ewb-news-items2>li:nth-child(5n+5) {
    padding-bottom: 12px;
    border-bottom: 1px dashed #d9d9d9;
    margin-bottom: 14px;
}

.ewb-news-items>li>a,.ewb-news-items2>li>a {
    display: block;
    color: #333;
    margin-right: 90px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-indent: 10px;
    background: url("../../images/news_ico.png") left center no-repeat;
}

.ewb-date {
    position: absolute;
    right: 0;
    top: 0;
    color: #999;
}

.ewb-news-items>li:hover>a,.ewb-news-items2>li:hover>a {
    color: #f00;
    background: url("../../images/news_ico_hover.png") left center no-repeat;
}

.ewb-news-items>li:hover .ewb-date,.ewb-news-items2>li:hover .ewb-date {
    color: #f00;
}

.ewb-special-row {
    padding-bottom: 12px;
    border-bottom: 1px dashed #d9d9d9;
    margin-bottom: 14px;
}

.banner{
    text-align: center;
    margin-top:10px;
}
/* 页码  */

.ewb-page {
	margin-left: 10px;
    text-align: center;
}

.ewb-page-items {
    margin-top: 6px;
    text-align: center;
    display: inline-block;
    *display: inline;
    zoom: 1;
}

.ewb-page-li {
    min-width: 36px;
    *width: 36px;
    margin-right: 4px;
    font-size: 14px;
    text-align: center;
    font-family: "Microsoft YaHei";
    float: left;
}
.ewb-page-go>a {
    display: block;
    color: #555;
    height: 24px;
    line-height: 24px;
    padding: 0 8px;
    border: 1px solid #dfdfdf;
}
.pagespan i{font-style: normal;margin: 0 5px;}
.ewb-page-li.current>a {
    border: 0;
    color: #0131cc;
}

.ewb-page-li.ewb-page-noborder>span {
    display: block;
    height: 24px;
    line-height: 24px;
    padding: 0 10px;
    border: 0;
    color: #666;
    font-family: "Simsun";
}

.ewb-page-num {
    *width: 60px;
}

.ewb-page-li.ewb-page-num>span {
    padding: 0 5px;
    font-weight: bold;
}

.ewb-page-input {
    width: 38px;
    height: 24px;
    text-align: center;
    border: 1px solid #dfdfdf;
    line-height: 24px;
    color: #666;
    outline: none;
    vertical-align: top;
    *margin-top: -1px;
}



.ewb-page-go {
    margin-left: 2px;
}

.ewb-page-go:hover>a {
    color: #fff;
    background-color: #999;
    border-color: #999;
}

.ewb-page-go>a {
    font-size: 12px;
    padding: 0 6px;
}

.ewb-page-goto {
    margin-right: 0;
}

.ewb-page-li.ewb-page-goto>span {
    padding: 0 6px 0 0;
    text-align: right;
}

.ewb-page-inpt {
    margin-left: -2px;
}

.ewb-page-li.ewb-page-ellipsis>span {
    padding: 0 17px 0 16px;
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: #555;
}
/*singleinfo*/
.news-article{
	margin: 10px;
	max-height:707px;
}
.news-article-tt{
	text-align: center;
    font-size: 16px;
    font-weight: bold;
}
.news-article-info{
	text-align:center;
}
#show-page{margin:0 15px; padding-bottom:10px; text-align:center;}
#show-page .layui-laypage .layui-laypage-curr .layui-laypage-em{background-color:#206ec2;}
@media (max-width: 767px) {
    .ewb-left-bd,
    .ewb-right-info {
        min-height: 0;
        padding-bottom: 0;
        background: none;
    }
    .ewb-main-info {
        padding: 0 2px;
    }
}
